Subject: Re: lujvo expander?

From: [email-masked]
Date: Sat, 08 Sep 2001 05:56:59 -0000

--- In lojban@y..., thinkit8@l... wrote:
> is there any utility to expand all the lujvo in a text of lojban 
into 
> component gismu (and cmavo)? so "selsku" becomes se cusku and 
such. 
> while it's at it a compound cmavo expander would be nice too, 
> so "pare" becomes "pa re". this could be quite useful for people 
new 
> to the language. vlatai, by Richard Curnow, seems pretty close, so 
i 
> might look into that. if something like this doesn't exist i'd be 
> glad to do it and make it available.

oops, i forgot all about the "lujvo aren't logical" chapter (chapter 
12, dog house and white house). i was thinking of just a mechanical 
separator, with maybe a demarker like "_" to show why something might 
be a little off. so "selsku" becomes "_se cusku_".